Summary:	Bitstream Speedo fonts
Summary(pl.UTF-8):	Fonty Speedo Bitstream
Name:		xorg-font-font-bitstream-speedo
Version:	1.0.2
Release:	2
License:	MIT
Group:		Fonts
Source0:	http://xorg.freedesktop.org/releases/individual/font/font-bitstream-speedo-%{version}.tar.bz2
# Source0-md5:	13f6f107be164cfbf6be40d35ecf0c0f
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-app-mkfontdir
BuildRequires:	xorg-font-font-util >= 1.2
BuildRequires:	xorg-util-util-macros >= 1.3
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/Speedo
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Bitstream Charter and Courier fonts in Speedo format.

%description -l pl.UTF-8
Fonty Bitstream Charter i Courier w formacie Speedo.

%prep
%setup -q -n font-bitstream-speedo-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
	--build=%{_host} \
	--host=%{_host} \
	--with-fontdir=%{_fontsdir}/Speedo

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

cd $RPM_BUILD_ROOT%{_fontsdir}/Speedo
sed -e '1d' fonts.scale > fonts.scale.bitstream
rm -f fonts.scale fonts.dir fonts.cache-1

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst Speedo

%postun
fontpostinst Speedo

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_fontsdir}/Speedo/font*.spd
%{_fontsdir}/Speedo/fonts.scale.bitstream
%changelog
* Sun Oct 07 2012 Elan Ruusamäe <glen@delfi.ee> f3ded36
- release 2 (by relup.sh)

* Tue Nov 16 2010 Jakub Bogusz <qboosh@pld-linux.org> c0bed06
- brought from the dead by X.org
- updated to 1.0.2

* Sat Oct 03 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 0a6c743
- obsoleted by upstream

* Sun Oct 21 2007 Marcin Banasiak <marcin.banasiak@gmail.com> 43d41b4
- BA: noarch
- release 2

* Sun Apr 01 2007 Jakub Bogusz <qboosh@pld-linux.org> 7e0e518
- informative descs
- release 1

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> bfa2b08
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 098aa1d
- converted to UTF-8

* Tue Jan 03 2006 Jakub Bogusz <qboosh@pld-linux.org> 6b4e815
- 1.0.0 (X11R7.0 release)

* Mon Dec 05 2005 Jakub Bogusz <qboosh@pld-linux.org> 85a3499
- new

